.responsive-calendar .controls {
  text-align: center;
}
.responsive-calendar .controls a {
  cursor: pointer;
}
.responsive-calendar .controls h4 {
  display: inline;
}
.responsive-calendar .day-headers,
.responsive-calendar .days {
  font-size: 0;
}
.responsive-calendar .day {
  display: inline-block;
  position: relative;
  font-size: 16px;
  width: 14.285714285714286%;
  text-align: center;
  border: 1px solid #fff;
}
.responsive-calendar .day a {
  /* unavailable days */
  color: #ccc;
  display: block;
  cursor: not-allowed;
  padding: 20% 0 20% 0;
  text-decoration: none;
  background-color: #eee;

}
.responsive-calendar .day a:hover {
  /*background-color: #eee;*/
  text-decoration: none;
}
.responsive-calendar .day.header {
  border-bottom: 1px gray solid;
}
.responsive-calendar .day.active a {
  background-color: #1d86c8;
  color: #ffffff;
  cursor:pointer;
}
.responsive-calendar .day.active a:hover {
  background-color: #36a0e2;
}
.responsive-calendar .day.active .not-current {
  background-color: #8fcaef;
  color: #ffffff;

}
.responsive-calendar .day.active .not-current:hover {
  background-color: #bcdff5;
  

}
.responsive-calendar .day.not-current a {
  /*color: #ddd;*/
 background-color: #fff;
  color:#fff;
  opacity: 0.3;
  cursor:default;
}
.responsive-calendar .day .badge {
  position: absolute;
  top: 2px;
  right: 2px;
  z-index: 1;
  font-size: 12px;
  background-color: #333;
  /* background-color: #b53232; 
  opacity: 0.5;*/
}

@media only screen and (max-width: 600px) {
  .responsive-calendar .day .badge {
  top: 0px;
  right: 0px;
  font-size: 10px;
  background-color: #333;
  padding: 2px;
  }
}
